﻿@charset "utf-8";
/*
描述: Cavan主题样式表第115套
作者: linli
版本: 0.1

[目录表]

0- common
1- Container
2- Header
3- Body
4- Footer
5- main
6- sidebar
7- content
8- feedback
9- product
10- faq
*/

/* =0 common
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
a{ color:#E2C2A9;}
html body a:hover, #default_link_hover_color, #Footer a:hover{ color:#ff6600; text-decoration:underline;} 

/* common 2.01版本增加 begin*/
input, textarea, select{ color:#333;}
h4.title{ color:#fff; font-weight:bold; font-size:14px; padding:10px 0;}
.popup h4.title{ color:#333;}
.msg{ padding:5px 0 10px;}
.star_note{ color:#f00; padding:0 3px;}
label.error{ color:#f00; display:inline-block; line-height:normal; padding:3px 0 5px 3px; vertical-align:middle;}
.popup label.error{ padding:3px 0 5px; display:block;}

/* common 2.01版本增加 end*/

/* =1 Container
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
body{color:#7F7976; background:#000;}
#Container{ width:870px; margin:0px auto; background:#000000;}

/* =2 Header
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
#Header{ position:relative; z-index:10; margin:0 auto; width:870px; height:102px;}
#Logo{ top:0px;}
.logoText { position:absolute; left:30px; font-size:24px; line-height:50px;}
#Logo .logoText a{color:#B5740E;text-decoration:none;font-family:Arial;}

#Navbar{ top:50px; margin:0px auto; width:870px; height:52px; background:url(images/nav_bg.png) no-repeat; }
.scrollNav{ position:absolute;  right:15px; top:0px; width:52px;}
.navleft,.navright{ height:52px; cursor:pointer;}
.navleft{float:left; background:url(images/nav_left.png) no-repeat center center; width:17px; }
.navright{ float:right; background:url(images/nav_right.png) no-repeat center center; width:35px; }

.nav{ padding-left:50px;}
.nav li{ float:left; height:52px;}
.nav li .nav_level_one{ text-align:center; display:inline-block; height:52px; line-height:52px; color:#FFFFFF; text-decoration:none;}
/*.nav .navhover{ color:#EBC563; background:url(images/nav_hover.png) no-repeat center;}*/
.nav li a:hover,.nav .navhover a{ color:#EBC563; font-weight:bold; text-decoration:none;}
.nav .liImg{ width:1px; background:url(images/nav_liimg.png) no-repeat;}
/******nav_level_one 一级菜单 ******/
.nav_span_in, .nav_span_inner{ display:inline-block;}
.nav_level_one {}
.nav_span_inner { padding-left:15px; padding-right:15px;}
.level_wid .nav_level_one{ width:75px; overflow:hidden;}
.nav .nav_level_one:hover,.nav .nav_level_one .nav_span_in:hover,.nav .nav_level_one .nav_span_inner:hover,.navhover .nav_level_one,.navhover .nav_span_in,.navhover .nav_span_inner { background-image:url(images/hover.gif); text-decoration:none;} 
.nav .nav_level_one:hover,.navhover .nav_level_one{ background-position:left top; background-repeat:no-repeat;}
.nav .nav_level_one .nav_span_in:hover,.navhover .nav_level_one .nav_span_in { background-position:left -63px; background-repeat:repeat-x; }
.nav .nav_level_one .nav_span_inner:hover,.navhover .nav_level_one .nav_span_inner { background-position:right -127px; background-repeat:no-repeat;}


.submenu{ position:absolute;  display:none; top:52px; z-index:5; height:25px; overflow:hidden; border-top:1px solid #000;}
.submenu, .submenu div, .submenu div div{ background:url(images/submenu_bg.gif) repeat-x 0px -25px; height:25px; line-height:25px;  white-space:nowrap; float:left;}
.submenu div{ padding-left:10px; background-position:left 0px; background-repeat:no-repeat;}
.submenu div div{ padding-left:0; padding-right:10px; background-position:right -50px; background-repeat:no-repeat;}

.submenu .subline{ display:none; width:0; overflow:hidden;}
#Navbar .submenu a{ float:none; display:inline-block; width:auto; padding:0px 10px; line-height:25px; height:27px; *line-height:30px; _line-height:30px; color:#DDC378; font-weight:normal; text-decoration:none;}
#Navbar .submenu a:hover, #Navbar .submenu a.submenu_cur{color:#F8EDD0; text-decoration:underline;}

/* =3 Body
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
#Body,.links {margin:0px auto;}
.links{ margin-top:10px;}
#Banner{position:relative; padding:0px; }
.bannerText{position:absolute; left:30px; top:250px; color:#928067; font-size:22px; font-family:"微软雅黑";}

#Wrapper{ background:none;/* min-height:350px;  */padding-top:5px;}
#SideBar{ margin-left:-870px; padding-top:5px;}

/* =4 Footer
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
#Footer{position:relative; margin:10px auto 0px auto; width:870px; height:45px; background:url(images/footer.jpg) no-repeat; padding-top:15px; color:#f3ffe1;line-height:20px; text-align:center;  color:#9F8456;}
#Footer a{ color:#9F8456;}
.footer_authentication,.footer_stat,.footer_records{ display:inline; margin-right:15px;}
.footer_stat img{ border-right:1px solid #3C251A;}

/* =5 main
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
.com_title h2{ color:#EBC563; line-height:41px; font-weight:bold;}
.com_title{ clear:both;}
.com_title,  .com_title_inner{ background:url(images/main_title_bg.png) repeat-x 0px 0; height:41px;}
.com_title_in{ background:url(images/main_title_left.png) no-repeat 0 0; padding-left:24px;}
.com_title_inner{ background-position:right -41px; background-repeat:no-repeat;}
.com_title h2{ background:url(images/main_title_h2.png) no-repeat right 0; float:left; padding-right:20px;}

.com_title .more{ display:none; position:absolute; top:12px; right:0; background:url(images/more.gif) no-repeat; width:29px; height:9px; overflow:hidden; text-indent:-9999px;}
.side .com_title .more{ top:7px; background:none;}

/* 2.01版本修改增加begin */
.more{ padding-top:6px;}
.more a{ line-height:normal; text-decoration:underline;}
.more a span{ font-family:"宋体",simsun;}
/* 2.01版本修改增加end */

/* =6 sidebar
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
.side .content,.side .MenuCompon, .side .AttentnCompon{background:#1A110C; margin-bottom:10px;}
.side .com_title, .side .com_title_in, .side .com_title_inner{ height:44px; background:url(images/side_tittle_bg.png) repeat-x 0 -44px;}
.side .com_title{ padding-left:20px; background-position:left 0px; background-repeat:no-repeat; }
.side .com_title_in{ padding-right:30px; background-position:right -88px; padding-left:0;}
.side .com_title h2{ background:none; text-indent:10px;}

.side .discUL li{ color:#9F9794;}
.side .discUL li a{ color:#9F9794; text-decoration:none;}
.side, .side .content, .com_bullet a{ color:#9F9794; }
.com_bullet a:hover{ color:#E7C66B; text-decoration:none; border-bottom:1px solid #E7C66B;}
.com_bullet{ margin-top:8px;}

/* =7 content
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
.content,#Main .MenuCompon, #Main .AttentnCompon{ background:#19120A; padding:15px 10px 19px 15px; color:#9E7F45;}
.content img{ vertical-align:middle;}
.content h3{font-size:12px; font-weight:bold; color:#B68423;}

.page{ margin:20px 0; clear:both; padding:10px 0; text-align:center;}
.page input{ width:17px; height:15px; border:1px solid #984c63; padding:1px; color:#e04170;}
.page a{ text-decoration:underline; margin-right:10px;}
.page a:hover{ font-weight:normal;}
.page .disabled{ margin-right:10px;}

/* =8 feedback
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
.feedback_con{}
.feedback_con table td { height:20px; padding:3px 0; vertical-align:top;}
.edit_tbl .btn, .feedback_con .btn{ margin-top:6px;} /*modify 2.01版本增加*/
.edit_tbl .btn,
.item_search .btn, 
.feedback_con .btn,
.vote_btn .btn,.btn{ background:url(images/btn.png) no-repeat center; width:65px; height:23px; font-size:12px; color:#B59150; border:0; cursor:pointer;}
.feedback_con table input { padding:1px; border:1px solid #e0f2cc; background:#f8fff0; width:132px; height:16px; }
.feedback_con table textarea{ padding:1px; width:286px; height:136px;  border:1px solid #e0f2cc; background:#f8fff0;}

/* =9 product
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
.tree{ line-height:25px;}
.tree li{ zoom:1;}
.tree li.open{}
.tree_parent{ background:url(images/tree-plus.gif) no-repeat 0 7px; padding-left:23px; line-height:25px; _height:25px; cursor:pointer; }
.tree .tree_parent a{ color:#9F9794;}
.tree li.open .tree_parent{background: url(images/tree-minus.gif) no-repeat 0px 7px;}
.faq_sidecon .tree_parent{ cursor:default; padding:0;}

.tree li a{ text-decoration:none; color:#122133; }
.tree li a:hover{ text-decoration:underline; color:#E7C66B; }
.tree .open a{ font-weight:bold;}
.tree_sub{}
.tree .tree_sub li{ padding-left:20px; border:0;}
.tree .tree_sub li a, .faq_sidecon .tree_parent{color:#9F9794; font-weight:normal; background:url(images/list-ico.gif) no-repeat 11px 11px; display:inline-block; padding-left:23px;}
.tree .tree_sub .cur a{ font-weight:bold;}
/*------------------------新闻中心,faq,站点管理,列表图标更改------------*/
.faq_sidecon .tree_parent, .admin_sidecon .tree_parent{ cursor:default; background:none;}
.faq_sidecon .tree li, .admin_sidecon .tree li{ background:url(images/tree_child_icon.gif) no-repeat 12px 10px; }
/*------------------------新闻中心,faq,站点管理,列表图标更改------------*/
.product, .product_sidecon, .faq, .faq_sidecon { background:#19120A; padding-bottom:10px;}
.product_sidecon, .faq_sidecon{  padding:10px 10px 15px 15px;}
#Main .product h3 a{ font-size:12px; font-weight:bold;}
.prdcrumb{ padding:6px; padding-left:15px; font-family:Simsun; margin:10px 0; }
.prdcrumb strong{ font-weight:bold; color:#B99E56;}


.product_con_detail{color:#B68423;}
.product_con_detail .pic{ margin:0 0 10px 10px;}
.product_con_detail .info{ margin:0 0 0 20px;}
.product_con_detail .info table{ font-family:Verdana; border:solid #000000; border-width:1px 0 0 1px; line-height:18px;}
.product_con_detail .info th{ background:#2A1C13; border:solid #000000; border-width:0 1px 1px 0; text-align:right; padding:0; padding-left:5px; color:#B68423;}
.product_con_detail .info td{ background:#35221B; height:28px; border:solid #000000; border-width:0 1px 1px 0; padding:0 5px; }
.prdname td{ font-weight:bold; font-size:14px;}
.prdpromotion td{ color:#E7C66B; font-weight:bold; font-size:14px;}


/***********************主内容区域 2.01版本修改增加 begin **************************************/
.result_con{ line-height:1.8;}
.result_con .result_suc{ padding:10px 10px 0;}

/*gray button*/
.gray_btn{ background:#F1F1F1; border:1px solid #bbb; display:inline-block; line-height:normal; margin:4px 3px 5px 0; *padding:1px;}
body .gray_btn a,
body .gray_btn input,
body .gray_btn_on input{ background:#f1f1f1 url(images/btn_bg.gif) repeat-x 0 0; border:1px solid #fff; *border:none; color:#666; cursor:pointer; display:inline-block; height:16px; line-height:16px; padding:2px 6px; *padding:3px 6px 1px; min-width:30px; *width:auto; text-align:center; text-decoration:none;}
body .gray_btn input,
body .gray_btn_on input{ height:22px; *height:20px; line-height:22px; padding:0 5px 1px; *padding:1px 5px; min-width:52px; *min-width:auto;}
.popup .gray_btn input{ font-weight:bold;}
body .gray_btn a:hover, body .gray_btn_on input{ background-image:url(images/btn_bg_on.gif); color:#666666; text-decoration:none;}
body .gray_btn a:active{ background-image:url(images/btn_bg.gif);}
body .edit_tbl .gray_btn a{ font-weight:normal; padding-left:15px; padding-right:15px; min-width:20px; *width:auto;}

.btn_box{ text-align:center; padding-top:10px;}
.btn_box .gray_btn a{ padding-left:10px; padding-right:10px;}

/*input*/
.input, textarea{ border:1px solid #9E9E9E;}
.input{ padding:3px 1px 3px 3px; height:16px; line-height:16px;}
html body .input:focus, html body input[type="text"]:focus, html body textarea:focus{ border-color:#EC001E;}
input.short{ width:150px;}
input.middle{ width:230px;}
.input_addr{ width:315px;}
.order_con input.middle, .order_con .input_addr{ width:290px;}
#Main .item_search input.long{ height:18px; line-height:18px; padding:3px 1px 1px 3px; width:300px;}

.num_desc, .num_ascend{ background:url(images/ico_desc.png) no-repeat 0 2px; width:14px; height:14px; font-size:16px; font-weight:bold; }
.num_desc{ font-size:20px; background-position:-14px 1px;}

/*edit-table*/
.edit_tbl{ margin-top:4px;}
.edit_tbl th{ text-align:right; padding-top:3px; *padding-top:4px;}
.edit_tbl td{ height:36px; padding-top:3px; }
.buyer_info_check { padding-bottom:10px; *padding-top:5px;}
.buyer_info_check th,.buyer_info_check td{ text-align:left; height:27px;}/*收货人信息确认表格行高较小*/

/*search table*/
.search_msg{ padding:10px 0 0; margin:0 0 20px 0;}
.item_search{ padding:3px 10px 15px 0;}
.item_search th{ font-family:"宋体",arial; text-align:right;}
.item_search td{ font-family:"宋体",simsun; height:auto; padding:3px 1px 3px 5px;}
.item_search input, .item_search span{ vertical-align:middle;}
.admin_con .item_search{ padding:10px 0;}
.admin_con .item_search .gray_btn{ margin:0;}
.admin_con .edit_tbl .gray_btn{ margin-top:7px;}

/*gridlist table*/
.gridlist a{}
.gridlist{ border:1px solid;}
.gridlist td{ border-top:1px solid; padding:2px 1px 2px 5px; line-height:19px;}
.gridlist, .gridlist td{ border-color:#999;}
.gridlist th{ background:#D0D0D0; color:#222; padding:2px 1px 2px 5px; line-height:24px;}
.gridlist tr.over{ background:#523A21;}
.popup .gridlist tr.over{ background-color:#F2F2F2;}

.orderlist{ margin-bottom:12px;}

/*产品详细页面*/
.product_con_detail .prd_summary{}
.product_con_detail .prdtitle{ font-weight:bold; font-size:16px;}
.product_con_detail .important_info th{ line-height:25px;}
.product_con_detail .important_info .morehilite{ font-size:16px;}

.prd_info_tab{ border-bottom:1px solid #bbb; margin-left:10px;}
.prd_info_tab li a{ position:relative; bottom:-1px; background:#e6e6e6 url(images/tabmenu_bg.gif) repeat-x 0 0; border:1px solid #d8d8d8; border-bottom:none; color:#707070; display:inline-block; height:25px; line-height:25px; padding:0 12px; text-decoration:none;}
.prd_info_tab li.cur_tab a{ background:#fff url(images/tabmenu_bg_cur.gif) repeat-x 0 0; border:1px solid #bbb; border-bottom:none; color:#f60; font-weight:bold; text-decoration:none;}
.product_con_detail .prd_description_box{ line-height:1.8; padding-left:10px;}

/*订单提交页面*/
.order_con{ padding-top:0;}
.order_con h4.title .gray_btn{ position:relative; top:1px; *top:3px; display:inline-block; font-size:12px; font-weight:normal; margin:0 0 6px 25px; *margin-bottom:0; }
.order_con .select_addr{ padding:3px 0 0; margin-bottom:12px;}

.order_con .order_edit{ padding:5px 0 17px;}
.order_con .order_edit .input_num{ padding:2px; *padding-left:0; _padding-left:1px; height:14px; line-height:14px; width:25px; text-align:center; overflow:hidden;}
.order_con .order_totals{ line-height:22px;}

.order_btn{ margin:10px 0 30px; text-align:center;}
.order_btn .btn{ display:inline-block;}
/***************************主内容区域 2.01版本修改增加 end */

/* =10 faq & news 2.01版本修改增加
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
.faq_con{ padding:16px 0 0 30px; line-height:20px; color:#9E7F45;}
.sidecon,.side .MenuCompon{ background:#1A110C; padding:13px 10px 19px 13px;}
.side .MenuCompon .tree{ padding-top:0;}

h3.h3_title, .guestbook .msg_question{ background:url(images/faq_ico.gif) no-repeat 0 6px; *background-position:0 4px; color:#FEED42; font-size:14px; font-weight:normal; line-height:25px; padding-left:20px; margin:26px 10px 0; position:relative;}
.h3_title a{ text-decoration:none;}
.h3_title a:hover{ text-decoration:underline;}
.h3_title .time, .msg_question .time{ color:#888;}

.faq_con2 .h3_title, .news_con .h3_title, .guestbook .msg_cell{ border-bottom:1px dotted #535353; font-size:12px; line-height:22px; margin-top:13px;}

.answer{ line-height:1.8; padding:0 10px 0 30px;}
.news_detail_con .answer{ padding:15px 0 10px 2px;}
.news_detail_con .news_tit{ font-size:16px; font-weight:bold; text-align:center; padding:0 0 5px;}
.news_detail_con .news_time{ color:#888; font-size:12px; display:block; text-align:center;}
.news_detail_con .btn{ text-align:center;}

/* =11 top loginBar   2.01版本增加 begin
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
.topLogBox_in{ width:870px; line-height:30px; background:#000000;}
.topLogBox_in, .topLogBox_in a{ color:#D9B08E;}

.lanLine{ color:#8F5B30;}

/*弹出框*/
.popup_inner{ background:#fff; border:4px solid #AF8074; color:#333;}
.popup_inner h3{ background:#EEE3E1; line-height:27px; height:27px;}
.popup_inner h3 span{ color:#000; cursor:pointer; height:21px; line-height:21px;}
.popup_inner h3 span.on{ background:#fff; color:#70463F; font-weight:bold;}
.popup_inner h3 .close, .popup_inner h3 .close_hover{ background:url(images/close.gif) no-repeat 0 0; width:16px; height:16px; overflow:hidden; cursor:pointer;}
.popup_inner h3 .close_hover{ background-position:0 -16px;}
.popup_inner .popup_con a{ color:#70463F; text-decoration:underline;}
.popup_inner .popup_con a:hover{ text-decoration:none;}
.popup_inner .popup_con input.middle{ padding:3px 1px 3px 3px; height:16px; line-height:16px; width:190px; color:#333;}
.popup_inner .popup_con .gray_btn a{ color:#666666; font-weight:bold; text-decoration:none;}
.popup_inner .popup_con .suc{ color:#2B8521;}
.popup_inner .buy_notlogin span a{ color:#f60; font-size:14px; font-family:microsoft yahei; font-weight:bold;}
/* =11 top loginBar   2.01版本增加 end*/


/* =12 administrator  2.01版本增加 begin
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
/*admin common*/
.hilite, .morehilite{ font-style:normal;}
.hilite, .state_success{ color:#f60;}
.morehilite{ color:#f60;}
.state_wait{ color:#61B212;}
.state_stop{ color:#196AFF;}

.order_more a{ color:#f60; display:inline-block; font-family:"宋体",simsun;}



/*admin sidebar*/
.admin_sidecon .open a{ color:#EBC563;}
/*------------------------站点管理列表高度更改------------*/
.admin_sidecon .tree li.open .tree_parent{ background:none;}
.admin_sidecon li { padding:0px;}
/*------------------------站点管理列表高度更改------------*/
/*admin content*/
.admin_con{ padding:13px 10px 20px 19px;}
.admin_con .edit_tbl{ padding-left:10px;}
.admin_crumb{ padding-bottom:10px;}
.admin_info{ line-height:25px; margin-bottom:15px;}
.admin_info strong{}
.admin_info strong span{}
.admin_info small{ font-size:12px;}
.admin_info span{ padding-right:23px;}
/* =12 administrator  2.01版本增加 end*/
/* =13 job recruitment 招聘 
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
.job_con .page{ background:none;}
/*job recruitment  招聘列表*/
 .tab_reclist th{ background-color:#e2b75c; color:#4e312d;}
 .tab_reclist td{ border-bottom:1px solid #535353;}
/*vote 投票*/
 .voted_details{ border-top:1px dashed #535353;}
 .voted_details li .vote_mem{ color:#E2C2A9;}
   /* 4.3 
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
.LoginReg{ background-color:#19120a; padding-top:10px; padding-bottom:10px;}
.LoginReg .td-b1 { border-left: 1px solid #613804;}